#container , #sub_container {
margin: 20px auto 0px auto;
padding:0px 0px 0px 0px ;
border-width : 1px ;
border-style :solid ;
border-color : RGB(128,128,128);
font-size : 80% ;
background-image: none;
background-repeat: no-repeat;
background-color: transparent;
}

div.banner_color{
background-color: transparent;
color :;
width : 100% ;
}

div.banner_color .site_name a{
color: #1c1c1c !important;
font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka,"ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

div.banner_color .site_name_sub a{
color: #1c1c1c !important;
font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka,"ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

div.title_description p{
margin : 0px 0px 0px 0px ;
}

div.title_description_simple{
line-height : 1.3 ;
padding : 4px 10px 4px 10px ;
}

div.title_description_with_address{
line-height : 1.3 ;
padding : 4px 10px 4px 10px ;
width : 450px ;
float : left ;
}

div.header_address{
padding : 4px 10px 4px 10px ;
text-align : right ;
letter-spacing:0px ;
line-height : 1.3 ;
}


#banner{
margin:0px 0px 0px 0px ;
padding:0px 0px 0px 0px ;
text-align:left;
}


#content {
background-color :none;
}


/* Header Menu Style */

div.header_link {
background-color :;
border-color : RGB(170,170,170) ;
color :RGB(85,85,85) ;
}

div.header_link a{
color :RGB(85,85,85) ;
}

div.header_link a:hover{
color : RGB(70,88,149) ;
}


.header_separator{} 